@charset “UTF-8”;
/* ==========================================================================
   pc
   ========================================================================== */
/* Reset
   ----------------------------------------------------------------- */
*{
	margin:0;
	padding:0;
	zoom:1;
	box-sizing: border-box;
}
html, body, div,h1,h2,h3,p{
	margin: 0;
}
li{
	list-style-type: none;
}
a{
	text-decoration: none;
}

/* Base
   ----------------------------------------------------------------- */
html{
	font-size: 62.5%;
}
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700|Palanquin+Dark:400,500&display=swap');
body { 
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.4rem;
	color: #262626;
}
.section__header,.bannerArea__header__title,.num{
	font-family: 'Palanquin Dark', sans-serif;
}
a{
	width: 100%;
	display: inline-block;
	text-decoration: none;
	color: #262626;
	cursor: pointer;
}
a:hover{
	cursor: pointer;	
}


/* common
   ----------------------------------------------------------------- */
.is-pc{
	display: inline-block;
}
.is-sp{
	display: none;
}
.ls_description{
	letter-spacing: 0.07rem;
}
.section__inner{
	max-width: 1080px;
	margin: 0 auto;
	padding: 100px 30px;
}
.page-title{
	padding: 50px 0px 20px 0px;
}
.page-title--gray{
	background: #f5f5f5;
}
.page-title__text{
	text-align: center;
	font-size: 5.2rem;
	letter-spacing: 0.6rem;
	margin-right: -0.6rem;
	font-family: 'Palanquin Dark', sans-serif;
	font-weight: 500;
}
.title__subtext{
	font-size: 1.5rem;
	letter-spacing: 0.3rem;
	margin-right: -0.3rem;
}
.section__header{
    font-size: 3.2rem;
    text-align: center;
    position: relative;
    padding-bottom: 1.5%;
    margin-bottom: 60px;
    letter-spacing: 0.6rem;
    margin-right: -0.6rem;
}
.section__header::after{
	content: '';
    display: inline-block;
    width: 54px;
    height: 6px;
    background: #4DB2A4;
    border-radius: 3px;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -27px;
}
.section-inner{
	max-width: 1080px;
    margin: 50px auto 0 auto;
}
.navi-bread{
	line-height: 1.5;
}
.navi-bread>li{
	display: inline-block;
	position: relative;
	padding-left: 1.5em;
	font-size: 1.3rem;
	letter-spacing: 0.07rem;
    margin-left: -0.07rem; 
}
.navi-bread>li:nth-child(1){
	padding-left: 0px;
}
.navi-bread>li::before{
	content: "＞";
	display: inline-block;
	position: absolute;
	left: 0;
    width: 1.5em;
    text-align: center;
}
.navi-bread>li:nth-child(1)::before{
	content: "";
}
.navi-bread>li>a{
	color: #4DB2A4;
    border-bottom: 1px solid #4DB2A4;
}
.navi-bread>li>a:hover{
	border-bottom: 1px solid rgba(255,255,255,0);
}

/* ==========================================================================
   sp
   ========================================================================== */
@media screen and (max-width: 767px) {
/* common
   ----------------------------------------------------------------- */
   .is-pc{
		display: none;
	}
	.is-sp{
		display: inline-block;
	}
	.section__inner{
		width: 94%;
		padding: 60px 0;
	}
	.title__subtext{
		font-size: 1.2rem;
	}
	.page-title__text{
		font-size: 3.2rem;
	}
	.section__header{
		font-size: 2.5rem;
		padding-bottom: 3.5%;
		margin-bottom: 40px;
	}
	.section__header::after{
		width: 48px;
		margin-left: -24px;
	}
	.section-inner{
		width: 94%;
		max-width: 94%;
		margin: 30px auto 0 auto;
	}
	.page-title{
		padding: 30px 0px 15px 0px;
	}
}